Breaking News

เตือนช่องโหว่บน WooCommerce Plugin เสี่ยงเว็บไซต์ WordPress ถูกแฮ็ก

Simon Scannell นักวิจัยด้านความมั่นคงปลอดภัยจาก RIPS Technologies GmbH ออกมาแจ้งเตือนถึงช่องโหว่ Arbitrary File Deletion บน Plugin สำหรับ eCommerce ยอดนิยมอย่าง WooCommerce ซึ่งช่วยให้แฮ็กเกอร์สามารถเข้าควบคุมเว็บไซต์ WordPress ที่ไม่ได้รับการแพตช์ได้

Read More »

พบช่องโหว่ Cross-Site Scripting บน WooCommerce

ผู้เชี่ยวชาญทางด้านความปลอดภัยจาก FortiGuard Labs ตรวจพบช่องโหว่ Cross-site Scripting (XSS) บน WooCommerce

Read More »